<!ENTITY facebook.widget.name "Facebook">
<!ENTITY facebook.settings.label "Інтервал оновлення">
<!ENTITY facebook.settings.label_after "хв">
<!ENTITY facebook.settings.friend "Показувати кнопку «Друзі» на панелі">
<!ENTITY facebook.settings.messages "Показувати кнопку «Нові повідомлення» на панелі">
<!ENTITY facebook.settings.notifications "Показувати кнопку «Сповіщення» на панелі">
<!ENTITY facebook.settings.share "Показувати кнопку «Поділитися» на панелі">
<!ENTITY facebook.settings.msgsys "Використовувати нову систему повідомлень (Facebook Messages)">
<!ENTITY facebook.settings.hideallbtn "Приховувати додаткові кнопки в разі відсутності авторизації">
<!ENTITY menu.refresh "Оновити дані">
<!ENTITY menu.lenta "Стрічка новин">
<!ENTITY menu.wall "Стіна">
<!ENTITY menu.friends "Список друзів">
<!ENTITY menu.messages "Повідомлення">
<!ENTITY menu.notif "Сповіщення">
<!ENTITY menu.share "Поділитися посиланням">
<!ENTITY menu.setstatus "Написати повідомлення">
<!ENTITY menu.fotovideo "Фотографії/Відео">
<!ENTITY menu.notes "Замітки">
<!ENTITY menu.groups "Групи">
<!ENTITY menu.events "Події">
<!ENTITY menu.logout "Вийти">
<!ENTITY please.auth "Будь ласка, авторизуйтеся">
<!ENTITY main.tooltip "Моя сторінка у Facebook">
<!ENTITY inet.error.main "На жаль, не вдалося отримати інформацію про оновлення">
<!ENTITY friend.tooltip "Запити на додавання у друзі у Facebook">
<!ENTITY inet.error.friend "На жаль, не вдалося отримати інформацію про запити">
<!ENTITY menu.friend.req "Запит від {username}">
<!ENTITY messages.tooltip "Нові повідомлення у Facebook">
<!ENTITY inet.error.msg "На жаль, не вдалося отримати інформацію про повідомлення">
<!ENTITY menu.message.from "Повідомлення від {username}">
<!ENTITY notif.tooltip "Сповіщення у Facebook">
<!ENTITY inet.error.notif "На жаль, не вдалося отримати інформацію про сповіщення">
<!ENTITY share.tooltip "Поділитися посиланням у Facebook">
<!ENTITY user1 "пользователя">
<!ENTITY user2 "Пользователь">
<!ENTITY error.connect "Пожалуйста, проверьте сетевое соединение">
<!ENTITY error.auth "Не удалось авторизоваться">
<!ENTITY error.net "Не удалось подключиться к серверу Facebook">
<!ENTITY error.unk "Неизвестная ошибка">